<Project Sdk="Tizen.NET.Sdk/{{tizen_net_sdk_version}}">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>{{target_framework_version}}</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugType>portable</DebugType>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>None</DebugType>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="lib\" />
    <Folder Include="res\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Tizen.Wearable.CircularUI" Version="{{tizen_circular_ui_version}}" />
  </ItemGroup>
  
    
  <PropertyGroup>
        <XamlProject>true</XamlProject>
  </PropertyGroup>
  
  <ItemGroup Condition="'$(Configuration)' != 'Release'">
    <PackageReference Include="TizenHotReloader" Version="{{tizen_hotreload_version}}" />
  </ItemGroup>
    
  <ItemGroup>
    <EmbeddedResource Update="App.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Update="MainPage.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
  </ItemGroup>
  
</Project>

